/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 7/03/2019, 10:26:17 AM
    Author     : OEM
*/

.staff-section{
    padding-bottom: 40px;
}
.staff-wrapper .staff-img-holder{
    padding-bottom: 15px;
}

.staff-wrapper .staff-img-holder .img-link{
    display: block;
    height: 380px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}


.staff-wrapper .staff-img-holder 
.cover{
    position: relative;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    -webkit-transition: opacity 0.6s; /* Safari */
    transition: opacity 0.8s;
    
}

.staff-wrapper .staff-img-holder .img-link:hover .cover,
.staff-wrapper .staff-img-holder .img-link:focus .cover{
    opacity: 1;
}


.staff-wrapper .staff-img-holder 
.cover .vertical-center{
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    
          
}

.staff-wrapper .staff-img-holder 
.cover .short-description{
    color: #fff;
    font-size: 15px;
    width: 280px;
    margin: 0 auto;
}

.staff-wrapper .staff-img-holder 
.cover
.staff-bt-holder{
    text-align: center;
    padding-top: 20px;
}

.staff-link{
    display: inline-block;
    padding: 5px 20px;
    border: 1px solid #fff;
    color: #fff;
}

.staff-detail{
    padding-top: 10px;
    padding-bottom: 20px;
}

.staff-btm-holder .staff-name{
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
}


.position-title{
    width: 150px;
    float: left;
}
.staff-social-link{
    width: 120px;
    float: right;
    text-align: right;
    
}

.staff-social-link .social-link-bt{
    font-size: 16px;
    
}

@media only screen and (min-width: 767px) and (max-width: 967px){
    .staff-wrapper{
        width: 50%;
        float: left;
        padding: 5px 10px;
    }
}

@media only screen and (min-width: 967px){
    .staff-wrapper{
        width: 33.3%;
        float: left;
        padding: 5px 10px;
    }
}